$(document).ready(function () {
// Select2 Single  with Placeholder
      $('.select_user').select2({
        placeholder: "Selecione o usuário",
        allowClear: true
      }); 
      
      $('.select_chapter').select2({
        placeholder: "Selecione o capítulo",
        allowClear: true
    });
})